@media (max-width: 767px){
	#calendar .fc-view-container .fc-head thead tr {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		padding: 0;
	}
	#calendar .fc-view-container .fc-head .fc-head-container {
		border: 0 solid;
	}
	#calendar .fc-view-container .fc-head thead tr .fc-day-header {
		-webkit-box-flex: 1;
		    -ms-flex-positive: 1;
		        flex-grow: 1;
		padding: 5px 0;
	}

	#calendar .fc-view-container .fc-head thead tr .fc-day-header:not(:last-child) {
		border-right: 0 solid;
	}
	#calendar .fc-view-container .fc-body .fc-day-grid .fc-row {
		height: auto !important;
	}
	#calendar .fc-view-container .fc-body .fc-day-grid .fc-row .fc-content-skeleton thead tr {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding: 15px 0;
	}
	#calendar .fc-view-container .fc-body .fc-day-grid .fc-row .fc-content-skeleton thead tr td {
		text-align: center;
	}
	#calendar .fc-view-container .fc-body .fc-day-grid .fc-row .fc-content-skeleton thead tr td .fc-day-number {
		float: none;
	}
	#calendar .fc-view-container .fc-body .fc-scroller {
		height: auto !important;
	}
	#calendar .fc-view-container .fc-body .fc-widget-content {
		border: 0 solid;
	}
	#calendar .fc-view-container .fc-body > tr, #calendar .fc-view-container .fc-head > tr {
		padding: 10px 0;
	}
	#calendar .fc-view-container .fc-body .fc-day-grid .fc-row .fc-content-skeleton {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
	}
	#calendar .fc-view-container .fc-body .fc-day-grid .fc-row .fc-content-skeleton tbody tr {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding: 0;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.fc-button.fc-state-default {
		margin: 0 2px;
	}
	#calendar .fc-view-container .fc-listYear-view .fc-list-heading, #calendar .fc-view-container .fc-listYear-view .fc-list-item {
		padding: 0;
	}
	#calendar .fc-view-container .fc-listYear-view .fc-widget-header {
		box-sizing: border-box;
		display: inline-block;
	}

	#calendar .fc-view-container .fc-listYear-view .fc-list-item {
		display: flex;
	}

	#calendar .fc-view-container .fc-listYear-view .fc-list-item td {
		display: inline-block;
		box-sizing: border-box;
	}
	#calendar .fc-view-container .fc-listYear-view .fc-list-item .fc-list-item-time {
		flex-basis: 20%;
		padding-right: 0;
	}
	#calendar .fc-view-container .fc-listYear-view .fc-list-item .fc-list-item-marker {
		flex-basis: 5%;
		padding-left: 0;
		text-align: center;
	}
	#calendar .fc-view-container .fc-listYear-view .fc-list-item .fc-list-item-title {
		flex-grow: 1;
	}
	
}
@media (max-width: 480px) {
	#calendar .fc-toolbar.fc-header-toolbar {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	#calendar .fc-toolbar.fc-header-toolbar .fc-left {
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
		margin-bottom: 10px;
	}
	#calendar .fc-toolbar.fc-header-toolbar .fc-right {
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
	}
	#calendar .fc-toolbar.fc-header-toolbar .fc-center {
		-webkit-box-ordinal-group: 1;
		    -ms-flex-order: 0;
		        order: 0;
		-webkit-box-flex: 1;
		    -ms-flex-positive: 1;
		        flex-grow: 1;
		margin-bottom: 10px;
	}
	#calendar .fc-toolbar.fc-header-toolbar .fc-right button {
		margin-bottom: 10px
	}
}
